{
  "verseBefore": "Dua plôh pàq aràc mơnuĩh pô taha dòq guh pãq dlòc sơvan pơnõq nhũ di anãq Yàc Pô Lơngĩq, pơnõq nhũ pơđih rồp kakôh tơlơvàt Yàc Pô Lơngĩq. ",
  "verseAfter": "Vloh dua plôh pàq aràc mơnuĩh pô tơha dòq guh pãq dlòc sơvan pãq anãq Yàc Pô Lơngĩq vơviar rùp trỗt duh talơvãt Yàc Pô Lơngĩq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-01-24T03:53:33.659Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
